class CheckNewOrderChannel < ApplicationCable::Channel
  def subscribed
    stream_from "check_new_order_channel"
  end

  def unsubscribed
  	stop_all_streams
    # Any cleanup needed when channel is unsubscribed
  end
end
